&tt1=O+stranu+dopredu&
&tt2=O+stranu+sp%C3%A4%C5%A5&
&tt3=Na+posledn%C3%BA+str%C3%A1nku&
&tt4=Sp%C3%A4%C5%A5+na+za%C4%8Diatok&
&tt5=Autoflip+zapnut%C3%BD%2Fvypnut%C3%BD&
&tt6=N%C3%A1poveda+zapnut%C3%A1%2Fvypnut%C3%A1&
&tt7=Na+hlavn%C3%BA+str%C3%A1nku&
&tt8=Cel%C3%A1+obrazovka+zapnut%C3%A1%2Fvypnut%C3%A1&
&tt9=N%C3%A1h%C4%BEad+zapnut%C3%BD%2Fvypnut%C3%BD&
&tt10=Pribl%C3%AD%C5%BEenie&
&tt11=Zoom+zapnut%C3%BD%2Fvypnut%C3%BD&
&tt12=Vzdialenie&
&tt13=Resetova%C5%A5+zoom&
&tt14=Prida%C5%A5+k+ob%C4%BE%C3%BAben%C3%BDm&
&tt15=Odstr%C3%A1ni%C5%A5+v%C5%A1etko+ob%C4%BE%C3%BAben%C3%A9&
&tt16=Cho%C4%8F%21&
&tt17=H%C4%BEada%C5%A5&
&tt18=N%C3%A1vrat+k+zobrazeniu+jednej+str%C3%A1nky&
&tt19=N%C3%A1vrat+k+zobrazeniu+jednej+str%C3%A1nky&
&tt20=Zv%C3%BD%C5%A1i%C5%A5+r%C3%BDchlos%C5%A5&
&tt21=Zn%C3%AD%C5%BEi%C5%A5+r%C3%BDchlos%C5%A5&
&tt22=Otvori%C5%A5+mo%C5%BEnosti&
&tt23=Na+hlavn%C3%BA+str%C3%A1nku&
&tt24=Otvori%C5%A5+obsah&
&tt25=Spusti%C5%A5+h%C4%BEadanie&
&tt26=Vymaza%C5%A5+zadan%C3%A9+h%C4%BEadanie&
&tt27=Tla%C4%8D+jednej+str%C3%A1nky&
&tt28=Tla%C4%8D+jednej+str%C3%A1nky&
&tt29=Tla%C4%8D+jednej+str%C3%A1nky&
&tt30=H%C4%BEada%C5%A5&
&tt31=Vymaza%C5%A5+zadan%C3%A9+h%C4%BEadanie&
&tt32=N%C3%A1kupn%C3%BD+k%C3%B4%C5%A1+zapnut%C3%BD%2Fvypnut%C3%BD&
&tt33=Ulo%C5%BEi%C5%A5+str%C3%A1nku+vo+form%C3%A1te+PDF&
&tt34=Ulo%C5%BEi%C5%A5+str%C3%A1nku+vo+form%C3%A1te+PDF&
&tt35=%C4%8Fal%C5%A1ia+str%C3%A1nka&
&tt36=predch%C3%A1dzaj%C3%BAca+str%C3%A1nka&
&tt37=zn%C3%AD%C5%BEi%C5%A5+mno%C5%BEstvo&
&tt38=zv%C3%BD%C5%A1i%C5%A5+mno%C5%BEstvo&
&tt39=Odobra%C5%A5+tovar+z+n%C3%A1kupn%C3%A9ho+ko%C5%A1%C3%ADka&
&tt40=%C4%8Ealej+k+dokladu&
&tt41=Ob%C4%BE%C3%BAben%C3%A9+zapnut%C3%A9%2Fvypnut%C3%A9&
&tt42=Lupa+zapnut%C3%A1%2Fvypnut%C3%A1&
&tt43=Pozn%C3%A1mky+zapnut%C3%A9%2Fvypnut%C3%A9&
&tt44=Prehra%C5%A5%2Fpozastavi%C5%A5&
&tt45=+Stop+&
&tt46=Zatvori%C5%A5&
&tt47=Zvuky+zapnut%C3%A9%2Fvypnut%C3%A9&
&tt48=Vybra%C5%A5+jazyk&
&tt49=Prida%C5%A5+k+ob%C4%BE%C3%BAben%C3%BDm&
&tt50=Doporu%C4%8Di%C5%A5+t%C3%BAto+str%C3%A1nku&
&tt51=PDF%2Ddownload&
&tt52=Open+bookmarks&
&tt53=Dopyt&
&tt54=Im+Verlauf+vorw%C3%A4rts&
&tt55=Im+Verlauf+zur%C3%BCck&
&xmlmenuLangName=Bookmarks&
&smLangName=E%2Dmail&
&snLangName=Meno&
&rmLangName=E%2Dmailov%C3%A1+adresa+pr%C3%ADjemcu&
&rnLangName=Meno+pr%C3%ADjemcu&
&emLangName=Spr%C3%A1va&
&emsLangName=Katalog-Empfehlung&
&esLangName=%C3%9Adaje+boly+odoslan%C3%A9.&
&ensLangName=%C3%9Adaje+boly+odoslan%C3%A9.&
&ewLangName=Pros%C3%ADm%2C+vypl%C5%88te+v%C5%A1etky+polia+spr%C3%A1vne%21&
&emdelLangName=odstr%C3%A1ni%C5%A5&
&emsendLangName=odosla%C5%A5&
&emrcLangName=Doru%C4%8Den%C3%A9+d%C5%88a&
&emrfLangName=Od&
&emhlLangName=Pozri+sa+na+t%C3%BAto+str%C3%A1nku&
&emshLangName=Kontakt!&
&emcfLangName=Firma&
&emstLangName=Ulica&
&empoLangName=PS%C4%8C%2FObec&
&emteLangName=Telef%C3%B3n&
&emfaLangName=Fax&
&emCountryName=Krajina&
&emStichCSV=Index&
&discLangName=Imprint&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=Za%C4%8Diatok&
&tcLangName=Obsah&
&gotoLangName=Cho%C4%8F+na+str%C3%A1nku&
&saLangName=Str%C3%A1nka&
&searchLangName=Zadajte+h%C4%BEadan%C3%BD+v%C3%BDraz&
&searchFoundLangName=Na%C5%A1li+sa+zhodn%C3%A9+pojmy%21&
&searchNotFoundLangName=Nena%C5%A1li+sa+%C5%BEiadne+zhodn%C3%A9+pojmy&
&searchLetterLangName=Zadajte+aspo%C5%88+2+p%C3%ADsmen%C3%A1%21&
&chLangName=N%C3%A1kupn%C3%BD+k%C3%B4%C5%A1&
&esaCloseLangName=Zatvori%C5%A5+zobrazenie+jednej+str%C3%A1nky&
&slLangName=Trpezlivos%C5%A5+pros%C3%ADm%2C+obsah+sa+na%C4%8D%C3%ADtava.&
&bpLangName=Nov%C3%A9+na%C4%8D%C3%ADtavanie...&
&hhLangName=N%C3%A1poveda%2Fn%C3%A1vod+k+obsluhe&
&afhLangName=Dopyt%3A&
&afmLangName=Mno%C5%BEstvo+%28po%C4%8Det%29&
&afeLangName=Jednotka+%28pros%C3%ADm+vyberte%29&
&bfhLangName=Bieten+auf:&
&bfmLangName=Betrag+in+%E2%82%AC%0A&
&bhLangName=Gebote:&
&bhmLangName=Mindestgebot:&
&dtLangName=Otovri%C5%A5+detaily+ceny&
&dtosLangName=Tovar+nie+je+moment%C3%A1lne+k+dispoz%C3%ADcii&
&dtacLangName=Prida%C5%A5+tovar+do+n%C3%A1kupn%C3%A9ho+ko%C5%A1%C3%ADka&
&noteLangName=Pozn%C3%A1mky&
&noteDelLangName=Odstr%C3%A1ni%C5%A5+pozn%C3%A1mku&
&noteSaveLangName=Ulo%C5%BEi%C5%A5+pozn%C3%A1mku&
&zoomklickLangName=Tu+kliknite+pre+zv%C3%A4%C4%8D%C5%A1enie.&
&feedbackLangName=Sp%C3%A4tn%C3%A1+v%C3%A4zba&
&feedbackB=Oddelenie&
&noteSavedLangName=ulo%C5%BEi%C5%A5+text&
&privacyLangName=Ochrana+osobn%C3%BDch+%C3%BAdajov&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=Pohyb+po+stran%C3%A1ch+sa+rob%C3%AD+listovan%C3%ADm+vpred+a+vzad.+Dodato%C4%8Dne+je+mo%C5%BEn%C3%A9+prejs%C5%A5+na+za%C4%8Diatok+alebo+koniec+dokumentu.&
&ht2=Priamy+zoom+v+dokumente.+Alternat%C3%ADvne+je+mo%C5%BEn%C3%A9+pou%C5%BEi%C5%A5+koliesko+my%C5%A1i.+Ukazovate%C4%BEom+my%C5%A1i+je+mo%C5%BEn%C3%A9+dokument+presun%C3%BA%C5%A5+do+po%C5%BEadovanej+poz%C3%ADcie.&
&ht3=Otvor%C3%AD+sa+integrovan%C3%BD+bo%C4%8Dn%C3%BD+panel+s+n%C3%A1h%C4%BEadmi%2C+na+ktor%C3%A9+je+mo%C5%BEn%C3%A9+priamo+klikn%C3%BA%C5%A5.+Zobrazuje+sa+v%C5%BEdy+n%C3%A1h%C4%BEad+50+str%C3%A1nok.&
&ht4=Ka%C5%BEd%C3%A1+str%C3%A1nka+dokumentu+sa+m%C3%B4%C5%BEe+otvori%C5%A5+priamo+zadan%C3%ADm+%C4%8D%C3%ADsla+str%C3%A1nky.&
&ht5=Dokument+sa+zobraz%C3%AD+na+celej+obrazovke.+Znovu+stla%C4%8Den%C3%ADm+tohto+tla%C4%8D%C3%ADtka+sa+obnov%C3%AD+p%C3%B4vodn%C3%A9+zobrazenie.&
&ht6=Jedna+str%C3%A1nka+sa+zobraz%C3%AD+ako+kompletn%C3%BD+dokument+na+celej+obrazovke.+Op%C3%A4tovn%C3%BDm+stal%C4%8Den%C3%ADm+tohto+tla%C4%8D%C3%ADtka+sa+obnov%C3%AD+p%C3%B4vodn%C3%A9+zobrazenie.&
&ht7=H%C4%BEadan%C3%A9+v%C3%BDrazy%3A+str%C3%A1nky+s+h%C4%BEadan%C3%BDmi+v%C3%BDrazmy+sa+zobrazia+na+bo%C4%8Dnom+panely.+Zobrazen%C3%A9+str%C3%A1nky+v+n%C3%A1h%C4%BEade+je+mo%C5%BEn%C3%A9+teraz+otvori%C5%A5+kliknut%C3%ADm.&
&ht8=Obsah%3A+jednotliv%C3%A9+kapitoly+dokumentu+sa+zobrazia+ako+n%C3%A1h%C4%BEady+alebo+na+posuvnom+panely.+Zobrazen%C3%A9+str%C3%A1nky+v+n%C3%A1h%C4%BEade+je+mo%C5%BEn%C3%A9+teraz+otvori%C5%A5+kliknut%C3%ADm.&
&ht9=Kontaktn%C3%BD+formul%C3%A1r+a+anketa%3A+vyplnen%C3%A9+inform%C3%A1cie+bud%C3%BA+odoslan%C3%A9+autorovi+dokumentu.&
&ht10=N%C3%A1kupn%C3%BD+a+objedn%C3%A1vac%C3%AD+list%3A+v%C5%A1etky+polo%C5%BEky+ozna%C4%8Den%C3%A9+v+katal%C3%B3gu+n%C3%A1kupn%C3%BDm+symbolom+je+mo%C5%BEn%C3%A9+zbiera%C5%A5+na+n%C3%A1kupnom+l%C3%ADstku.+Po+kliknut%C3%AD+na+n%C3%A1kupn%C3%BD+symbol+sa+zobraz%C3%AD+doklad.+E%C5%A1te+je+mo%C5%BEn%C3%A1+%C3%BAprava+mo%C5%BEnost%C3%AD.+Doklad+je+mo%C5%BEn%C3%A9+zasla%C5%A5+ako+e%2Dmail%2C+fax+alebo+po%C5%A1tov%C3%BD+list.&
&ht11=Extern%C3%A9+odkazy+na+cudzie+str%C3%A1nky%2C+dodato%C4%8Dn%C3%A9+pokyny+a+pop%2Dup+okn%C3%A1+k+tovaru+sa+zobrazia%2C+ak+cez+str%C3%A1nku+prejdete+ukazovate%C4%BEom+my%C5%A1i.&
&ht12=Ka%C5%BEd%C3%BD+dokument+je+mo%C5%BEn%C3%A9+ulo%C5%BEi%C5%A5+ako+jednotliv%C3%BD+s%C3%BAbor+vo+form%C3%A1te+PDF.+Po+kliknut%C3%AD+sa+str%C3%A1nka+zobraz%C3%AD+vo+form%C3%A1te+PDS+so+%C5%A1tandardn%C3%BDmi+funkciami.&
&ht13=Autoflip%3A+%C4%8Fal%C5%A1ia+str%C3%A1nka+dokumentu+sa+nalistuje+automaticky+za+3+sekundy.+T%C3%BAto+r%C3%BDchlos%C5%A5+si+m%C3%B4%C5%BEe+%C4%8Ditate%C4%BE+individu%C3%A1lne+upravi%C5%A5.+Op%C3%A4tovn%C3%BDm+kliknut%C3%ADm+na+tla%C4%8D%C3%ADtko+sa+funkcia+ukon%C4%8D%C3%AD.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=Evaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&basket_company=company&
&basket_name=name&
&basket_street=street&
&basket_zipcity=postcode%2Fplace&
&basket_phone=phone&
&basket_cnumber=customer+no.&
&basket_err1=has+no+value.&
&basket_err2=email+invalid&
&basket_err3=please+accept+the+general+business+terms&
&basket_err4=Errors+have+occurred%2C+please+check+your+data.&
&basket_err5=An+error+has+occurred%2C+please+check+your+data.&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=payment&
&basket_quantity=quantity&
&basket_price=price&
&basket_totalprice=totalprice&
&basket_total=total&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_zzglMwSt=plus+VAT&
&basket_inklMwSt=included+VAT&
&basket_porto=shipping+cost&
&basket_additonalOrderInfo=additonal+orderinformation&
&basket_sender=sender&
&basket_mark=mark&
&basket_mail=mail&
&basket_cnr=customer+no.&
&basket_additonalInfo=additonal+info&
&basket_agb_checked=The+general+business+terms+have+been+accepted.&
&basket_widerruf=withdrawa&
&basket_thankyou=Thank+you%2C+your+data+has+been+sent.+You+will+hear+from+us+briefly.&
&basket_agb1=Hereby+i+order+the+items+from+above+and+accept+the&
&basket_agb2=general+business+terms.&
&basket_agb3=Thank+you%2C+for+your+order.+We+will+contact+you+as+soon+as+possible+an+order+confirmation.&
&basket_agb4=&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=print&
&basket_permail=per+mail&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=copy+to+your+own+email&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_article=article&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&